OVERRIDE YES
PUBLIC "-//Markus Hoenicka//DTD CiteStyle V<citestylexversion>//EN" "citestylex.dtd"
PUBLIC "-//Markus Hoenicka//DTD CitationList V<citationlistxversion>//EN" "citationlistx.dtd"
PUBLIC "-//Markus Hoenicka//DTD Ris V<risxversion>//EN" "risx.dtd"
PUBLIC "-//Markus Hoenicka//DTD Xnote V<xnoteversion>//EN" "xnote.dtd"